<!-- Affichage d'un vol -->
<div class="vol-container">
  <div >
    <mat-icon>{{icone}}</mat-icon><!--change d'icone en fonction de l'état du vol-->
  </div>
  <div>
   {{ vol.icao }}
  </div>
  <div>
  {{ vol.matricule }}
  </div>
  <div>
  {{ vol.aeroportDepart }}
  </div>
  <div>
    <mat-icon>arrow_right_alt</mat-icon>
  </div>
  <div>
  {{ vol.aeroportArrivee || 'Inconnu' }}
  </div>
  <img [src]="getLogoPath()" alt="{{ vol.compagnie }} logo" width="20%">
</div>
